--- 
"null": "0.0"
dlsw: 1.3.6.1.2.1.46
dlswMIB: 1.3.6.1.2.1.46.1
dlswTraps: 1.3.6.1.2.1.46.1.0
dlswNode: 1.3.6.1.2.1.46.1.1
dlswNodeVersion: 1.3.6.1.2.1.46.1.1.1
dlswNodeVendorID: 1.3.6.1.2.1.46.1.1.2
dlswNodeVersionString: 1.3.6.1.2.1.46.1.1.3
dlswNodeStdPacingSupport: 1.3.6.1.2.1.46.1.1.4
dlswNodeStatus: 1.3.6.1.2.1.46.1.1.5
dlswNodeUpTime: 1.3.6.1.2.1.46.1.1.6
dlswNodeVirtualSegmentLFSize: 1.3.6.1.2.1.46.1.1.7
dlswNodeResourceNBExclusivity: 1.3.6.1.2.1.46.1.1.8
dlswNodeResourceMacExclusivity: 1.3.6.1.2.1.46.1.1.9
dlswTrapControl: 1.3.6.1.2.1.46.1.1.10
dlswTrapCntlTConnPartnerReject: 1.3.6.1.2.1.46.1.1.10.1
dlswTrapCntlTConnProtViolation: 1.3.6.1.2.1.46.1.1.10.2
dlswTrapCntlTConn: 1.3.6.1.2.1.46.1.1.10.3
dlswTrapCntlCircuit: 1.3.6.1.2.1.46.1.1.10.4
dlswTConn: 1.3.6.1.2.1.46.1.2
dlswTConnStat: 1.3.6.1.2.1.46.1.2.1
dlswTConnStatActiveConnections: 1.3.6.1.2.1.46.1.2.1.1
dlswTConnStatCloseIdles: 1.3.6.1.2.1.46.1.2.1.2
dlswTConnStatCloseBusys: 1.3.6.1.2.1.46.1.2.1.3
dlswTConnConfigTable: 1.3.6.1.2.1.46.1.2.2
dlswTConnConfigEntry: 1.3.6.1.2.1.46.1.2.2.1
dlswTConnConfigIndex: 1.3.6.1.2.1.46.1.2.2.1.1
dlswTConnConfigTDomain: 1.3.6.1.2.1.46.1.2.2.1.2
dlswTConnConfigLocalTAddr: 1.3.6.1.2.1.46.1.2.2.1.3
dlswTConnConfigRemoteTAddr: 1.3.6.1.2.1.46.1.2.2.1.4
dlswTConnConfigLastModifyTime: 1.3.6.1.2.1.46.1.2.2.1.5
dlswTConnConfigEntryType: 1.3.6.1.2.1.46.1.2.2.1.6
dlswTConnConfigGroupDefinition: 1.3.6.1.2.1.46.1.2.2.1.7
dlswTConnConfigSetupType: 1.3.6.1.2.1.46.1.2.2.1.8
dlswTConnConfigSapList: 1.3.6.1.2.1.46.1.2.2.1.9
dlswTConnConfigAdvertiseMacNB: 1.3.6.1.2.1.46.1.2.2.1.10
dlswTConnConfigInitCirRecvWndw: 1.3.6.1.2.1.46.1.2.2.1.11
dlswTConnConfigOpens: 1.3.6.1.2.1.46.1.2.2.1.12
dlswTConnConfigRowStatus: 1.3.6.1.2.1.46.1.2.2.1.13
dlswTConnOperTable: 1.3.6.1.2.1.46.1.2.3
dlswTConnOperEntry: 1.3.6.1.2.1.46.1.2.3.1
dlswTConnOperTDomain: 1.3.6.1.2.1.46.1.2.3.1.1
dlswTConnOperLocalTAddr: 1.3.6.1.2.1.46.1.2.3.1.2
dlswTConnOperRemoteTAddr: 1.3.6.1.2.1.46.1.2.3.1.3
dlswTConnOperEntryTime: 1.3.6.1.2.1.46.1.2.3.1.4
dlswTConnOperConnectTime: 1.3.6.1.2.1.46.1.2.3.1.5
dlswTConnOperState: 1.3.6.1.2.1.46.1.2.3.1.6
dlswTConnOperConfigIndex: 1.3.6.1.2.1.46.1.2.3.1.7
dlswTConnOperFlowCntlMode: 1.3.6.1.2.1.46.1.2.3.1.8
dlswTConnOperPartnerVersion: 1.3.6.1.2.1.46.1.2.3.1.9
dlswTConnOperPartnerVendorID: 1.3.6.1.2.1.46.1.2.3.1.10
dlswTConnOperPartnerVersionStr: 1.3.6.1.2.1.46.1.2.3.1.11
dlswTConnOperPartnerInitPacingWndw: 1.3.6.1.2.1.46.1.2.3.1.12
dlswTConnOperPartnerSapList: 1.3.6.1.2.1.46.1.2.3.1.13
dlswTConnOperPartnerNBExcl: 1.3.6.1.2.1.46.1.2.3.1.14
dlswTConnOperPartnerMacExcl: 1.3.6.1.2.1.46.1.2.3.1.15
dlswTConnOperPartnerNBInfo: 1.3.6.1.2.1.46.1.2.3.1.16
dlswTConnOperPartnerMacInfo: 1.3.6.1.2.1.46.1.2.3.1.17
dlswTConnOperDiscTime: 1.3.6.1.2.1.46.1.2.3.1.18
dlswTConnOperDiscReason: 1.3.6.1.2.1.46.1.2.3.1.19
dlswTConnOperDiscActiveCir: 1.3.6.1.2.1.46.1.2.3.1.20
dlswTConnOperInDataPkts: 1.3.6.1.2.1.46.1.2.3.1.21
dlswTConnOperOutDataPkts: 1.3.6.1.2.1.46.1.2.3.1.22
dlswTConnOperInDataOctets: 1.3.6.1.2.1.46.1.2.3.1.23
dlswTConnOperOutDataOctets: 1.3.6.1.2.1.46.1.2.3.1.24
dlswTConnOperInCntlPkts: 1.3.6.1.2.1.46.1.2.3.1.25
dlswTConnOperOutCntlPkts: 1.3.6.1.2.1.46.1.2.3.1.26
dlswTConnOperCURexSents: 1.3.6.1.2.1.46.1.2.3.1.27
dlswTConnOperICRexRcvds: 1.3.6.1.2.1.46.1.2.3.1.28
dlswTConnOperCURexRcvds: 1.3.6.1.2.1.46.1.2.3.1.29
dlswTConnOperICRexSents: 1.3.6.1.2.1.46.1.2.3.1.30
dlswTConnOperNQexSents: 1.3.6.1.2.1.46.1.2.3.1.31
dlswTConnOperNRexRcvds: 1.3.6.1.2.1.46.1.2.3.1.32
dlswTConnOperNQexRcvds: 1.3.6.1.2.1.46.1.2.3.1.33
dlswTConnOperNRexSents: 1.3.6.1.2.1.46.1.2.3.1.34
dlswTConnOperCirCreates: 1.3.6.1.2.1.46.1.2.3.1.35
dlswTConnOperCircuits: 1.3.6.1.2.1.46.1.2.3.1.36
dlswTConnSpecific: 1.3.6.1.2.1.46.1.2.4
dlswTConnTcp: 1.3.6.1.2.1.46.1.2.4.1
dlswTConnTcpConfigTable: 1.3.6.1.2.1.46.1.2.4.1.1
dlswTConnTcpConfigEntry: 1.3.6.1.2.1.46.1.2.4.1.1.1
dlswTConnTcpConfigKeepAliveInt: 1.3.6.1.2.1.46.1.2.4.1.1.1.1
dlswTConnTcpConfigTcpConnections: 1.3.6.1.2.1.46.1.2.4.1.1.1.2
dlswTConnTcpConfigMaxSegmentSize: 1.3.6.1.2.1.46.1.2.4.1.1.1.3
dlswTConnTcpOperTable: 1.3.6.1.2.1.46.1.2.4.1.2
dlswTConnTcpOperEntry: 1.3.6.1.2.1.46.1.2.4.1.2.1
dlswTConnTcpOperKeepAliveInt: 1.3.6.1.2.1.46.1.2.4.1.2.1.1
dlswTConnTcpOperPrefTcpConnections: 1.3.6.1.2.1.46.1.2.4.1.2.1.2
dlswTConnTcpOperTcpConnections: 1.3.6.1.2.1.46.1.2.4.1.2.1.3
dlswInterface: 1.3.6.1.2.1.46.1.3
dlswIfTable: 1.3.6.1.2.1.46.1.3.1
dlswIfEntry: 1.3.6.1.2.1.46.1.3.1.1
dlswIfRowStatus: 1.3.6.1.2.1.46.1.3.1.1.1
dlswIfVirtualSegment: 1.3.6.1.2.1.46.1.3.1.1.2
dlswIfSapList: 1.3.6.1.2.1.46.1.3.1.1.3
dlswDirectory: 1.3.6.1.2.1.46.1.4
dlswDirStat: 1.3.6.1.2.1.46.1.4.1
dlswDirMacEntries: 1.3.6.1.2.1.46.1.4.1.1
dlswDirMacCacheHits: 1.3.6.1.2.1.46.1.4.1.2
dlswDirMacCacheMisses: 1.3.6.1.2.1.46.1.4.1.3
dlswDirMacCacheNextIndex: 1.3.6.1.2.1.46.1.4.1.4
dlswDirNBEntries: 1.3.6.1.2.1.46.1.4.1.5
dlswDirNBCacheHits: 1.3.6.1.2.1.46.1.4.1.6
dlswDirNBCacheMisses: 1.3.6.1.2.1.46.1.4.1.7
dlswDirNBCacheNextIndex: 1.3.6.1.2.1.46.1.4.1.8
dlswDirCache: 1.3.6.1.2.1.46.1.4.2
dlswDirMacTable: 1.3.6.1.2.1.46.1.4.2.1
dlswDirMacEntry: 1.3.6.1.2.1.46.1.4.2.1.1
dlswDirMacIndex: 1.3.6.1.2.1.46.1.4.2.1.1.1
dlswDirMacMac: 1.3.6.1.2.1.46.1.4.2.1.1.2
dlswDirMacMask: 1.3.6.1.2.1.46.1.4.2.1.1.3
dlswDirMacEntryType: 1.3.6.1.2.1.46.1.4.2.1.1.4
dlswDirMacLocationType: 1.3.6.1.2.1.46.1.4.2.1.1.5
dlswDirMacLocation: 1.3.6.1.2.1.46.1.4.2.1.1.6
dlswDirMacStatus: 1.3.6.1.2.1.46.1.4.2.1.1.7
dlswDirMacLFSize: 1.3.6.1.2.1.46.1.4.2.1.1.8
dlswDirMacRowStatus: 1.3.6.1.2.1.46.1.4.2.1.1.9
dlswDirNBTable: 1.3.6.1.2.1.46.1.4.2.2
dlswDirNBEntry: 1.3.6.1.2.1.46.1.4.2.2.1
dlswDirNBIndex: 1.3.6.1.2.1.46.1.4.2.2.1.1
dlswDirNBName: 1.3.6.1.2.1.46.1.4.2.2.1.2
dlswDirNBNameType: 1.3.6.1.2.1.46.1.4.2.2.1.3
dlswDirNBEntryType: 1.3.6.1.2.1.46.1.4.2.2.1.4
dlswDirNBLocationType: 1.3.6.1.2.1.46.1.4.2.2.1.5
dlswDirNBLocation: 1.3.6.1.2.1.46.1.4.2.2.1.6
dlswDirNBStatus: 1.3.6.1.2.1.46.1.4.2.2.1.7
dlswDirNBLFSize: 1.3.6.1.2.1.46.1.4.2.2.1.8
dlswDirNBRowStatus: 1.3.6.1.2.1.46.1.4.2.2.1.9
dlswDirLocate: 1.3.6.1.2.1.46.1.4.3
dlswDirLocateMacTable: 1.3.6.1.2.1.46.1.4.3.1
dlswDirLocateMacEntry: 1.3.6.1.2.1.46.1.4.3.1.1
dlswDirLocateMacMac: 1.3.6.1.2.1.46.1.4.3.1.1.1
dlswDirLocateMacMatch: 1.3.6.1.2.1.46.1.4.3.1.1.2
dlswDirLocateMacLocation: 1.3.6.1.2.1.46.1.4.3.1.1.3
dlswDirLocateNBTable: 1.3.6.1.2.1.46.1.4.3.2
dlswDirLocateNBEntry: 1.3.6.1.2.1.46.1.4.3.2.1
dlswDirLocateNBName: 1.3.6.1.2.1.46.1.4.3.2.1.1
dlswDirLocateNBMatch: 1.3.6.1.2.1.46.1.4.3.2.1.2
dlswDirLocateNBLocation: 1.3.6.1.2.1.46.1.4.3.2.1.3
dlswCircuit: 1.3.6.1.2.1.46.1.5
dlswCircuitStat: 1.3.6.1.2.1.46.1.5.1
dlswCircuitStatActives: 1.3.6.1.2.1.46.1.5.1.1
dlswCircuitStatCreates: 1.3.6.1.2.1.46.1.5.1.2
dlswCircuitTable: 1.3.6.1.2.1.46.1.5.2
dlswCircuitEntry: 1.3.6.1.2.1.46.1.5.2.1
dlswCircuitS1Mac: 1.3.6.1.2.1.46.1.5.2.1.1
dlswCircuitS1Sap: 1.3.6.1.2.1.46.1.5.2.1.2
dlswCircuitS1IfIndex: 1.3.6.1.2.1.46.1.5.2.1.3
dlswCircuitS1DlcType: 1.3.6.1.2.1.46.1.5.2.1.4
dlswCircuitS1RouteInfo: 1.3.6.1.2.1.46.1.5.2.1.5
dlswCircuitS1CircuitId: 1.3.6.1.2.1.46.1.5.2.1.6
dlswCircuitS1Dlc: 1.3.6.1.2.1.46.1.5.2.1.7
dlswCircuitS2Mac: 1.3.6.1.2.1.46.1.5.2.1.8
dlswCircuitS2Sap: 1.3.6.1.2.1.46.1.5.2.1.9
dlswCircuitS2Location: 1.3.6.1.2.1.46.1.5.2.1.10
dlswCircuitS2TDomain: 1.3.6.1.2.1.46.1.5.2.1.11
dlswCircuitS2TAddress: 1.3.6.1.2.1.46.1.5.2.1.12
dlswCircuitS2CircuitId: 1.3.6.1.2.1.46.1.5.2.1.13
dlswCircuitOrigin: 1.3.6.1.2.1.46.1.5.2.1.14
dlswCircuitEntryTime: 1.3.6.1.2.1.46.1.5.2.1.15
dlswCircuitStateTime: 1.3.6.1.2.1.46.1.5.2.1.16
dlswCircuitState: 1.3.6.1.2.1.46.1.5.2.1.17
dlswCircuitPriority: 1.3.6.1.2.1.46.1.5.2.1.18
dlswCircuitFCSendGrantedUnits: 1.3.6.1.2.1.46.1.5.2.1.19
dlswCircuitFCSendCurrentWndw: 1.3.6.1.2.1.46.1.5.2.1.20
dlswCircuitFCRecvGrantedUnits: 1.3.6.1.2.1.46.1.5.2.1.21
dlswCircuitFCRecvCurrentWndw: 1.3.6.1.2.1.46.1.5.2.1.22
dlswCircuitFCLargestRecvGranted: 1.3.6.1.2.1.46.1.5.2.1.23
dlswCircuitFCLargestSendGranted: 1.3.6.1.2.1.46.1.5.2.1.24
dlswCircuitFCHalveWndwSents: 1.3.6.1.2.1.46.1.5.2.1.25
dlswCircuitFCResetOpSents: 1.3.6.1.2.1.46.1.5.2.1.26
dlswCircuitFCHalveWndwRcvds: 1.3.6.1.2.1.46.1.5.2.1.27
dlswCircuitFCResetOpRcvds: 1.3.6.1.2.1.46.1.5.2.1.28
dlswCircuitDiscReasonLocal: 1.3.6.1.2.1.46.1.5.2.1.29
dlswCircuitDiscReasonRemote: 1.3.6.1.2.1.46.1.5.2.1.30
dlswCircuitDiscReasonRemoteData: 1.3.6.1.2.1.46.1.5.2.1.31
dlswSdlc: 1.3.6.1.2.1.46.1.6
dlswSdlcLsEntries: 1.3.6.1.2.1.46.1.6.1
dlswSdlcLsTable: 1.3.6.1.2.1.46.1.6.2
dlswSdlcLsEntry: 1.3.6.1.2.1.46.1.6.2.1
dlswSdlcLsLocalMac: 1.3.6.1.2.1.46.1.6.2.1.1
dlswSdlcLsLocalSap: 1.3.6.1.2.1.46.1.6.2.1.2
dlswSdlcLsLocalIdBlock: 1.3.6.1.2.1.46.1.6.2.1.3
dlswSdlcLsLocalIdNum: 1.3.6.1.2.1.46.1.6.2.1.4
dlswSdlcLsRemoteMac: 1.3.6.1.2.1.46.1.6.2.1.5
dlswSdlcLsRemoteSap: 1.3.6.1.2.1.46.1.6.2.1.6
dlswSdlcLsRowStatus: 1.3.6.1.2.1.46.1.6.2.1.7
dlswDomains: 1.3.6.1.2.1.46.2
dlswTCPDomain: 1.3.6.1.2.1.46.2.1
dlswConformance: 1.3.6.1.2.1.46.3
dlswCompliances: 1.3.6.1.2.1.46.3.1
dlswGroups: 1.3.6.1.2.1.46.3.2
dlswTrapTConnPartnerReject: 1.3.6.1.2.1.46.1.0.1
dlswTrapTConnProtViolation: 1.3.6.1.2.1.46.1.0.2
dlswTrapTConnUp: 1.3.6.1.2.1.46.1.0.3
dlswTrapTConnDown: 1.3.6.1.2.1.46.1.0.4
dlswTrapCircuitUp: 1.3.6.1.2.1.46.1.0.5
dlswTrapCircuitDown: 1.3.6.1.2.1.46.1.0.6

